## ruby-github-linguist 4.7.2

=== debian/changelog ===
ruby-github-linguist (4.7.2-2) unstable; urgency=medium

  * Team upload.
  * Redo binary renaming logic (Closes: #815908)
  * Fix Vcs-* links to use secure protocol
  * Fix description
  * Bump Standards Version to 3.9.7 (No changes)
  * Bump debhelper compatibility

 -- Balasankar C <balasankarc@autistici.org>  Wed, 02 Mar 2016 10:07:58 +0530

ruby-github-linguist (4.7.2-1) unstable; urgency=low

  [ Timothée Girard ]
  * Initial release (Closes: #743063)

 -- Pirate Praveen <praveen@debian.org>  Mon, 30 Nov 2015 17:15:10 +0530
