=== debian/control ===
Source: ruby-github-linguist
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Timothée Girard <debian@timotheegirard.com>,
           Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb (>= 0.3.0~),
               ruby-charlock-holmes (>= 0.7.3~),
               ruby-escape-utils (>= 1.1.0~),
               ruby-json,
               ruby-mime-types,
               ruby-mocha,
               ruby-rugged (>= 0.23~),
               ruby-yajl
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-github-linguist.git
Vcs-Browser: https://anonscm.debian.org/?p=pkg-ruby-extras/ruby-github-linguist.git;a=summary
Homepage: https://github.com/github/linguist
XS-Ruby-Versions: all

Package: ruby-github-linguist
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-charlock-holmes (>= 0.7.3~),
         ruby-escape-utils (>= 1.1.0~),
         ruby-mime-types,
         ruby-rugged (>= 0.23~),
         ${misc:Depends},
         ${shlibs:Depends}
Description: detection and highlight of the programming language of source code
 Language detection: ruby-github-linguist defines a list of all languages
 known to GitHub in a yaml file. In order for a file to be highlighted, a
 language and a lexer must be defined there.
 .
 Syntax Highlighting: The actual syntax highlighting is handled by the
 Pygments wrapper, ruby-pygments.rb. It also provides a Lexer abstraction that
 determines which highlighter should be used on a file.
 .
 Stats: The Language stats bar that you see on every repository is built by
 aggregating the languages of each file in that repository. The top language in
 the graph determines the project's primary language.
 .
 Ignore vendored files: Checking other code into your git repo is a common
 practice. But this often inflates your project's language stats and may even
 cause your project to be labeled as another language. ruby-github-linguist is
 able to identify some of these files and directories and exclude them.
 .
 Generated file detection: Not all plain text files are true source files.
 Generated files like minified js and compiled CoffeeScript can be detected and
 excluded from language stats. As an extra bonus, these files are suppressed in
 diffs.
