## ruby-github-linguist 5.3.3

=== debian/changelog ===
ruby-github-linguist (5.3.3-1) unstable; urgency=medium

  * New upstream version 5.3.3

 -- Pirate Praveen <praveen@debian.org>  Thu, 29 Mar 2018 12:25:37 +0530

ruby-github-linguist (4.7.2-3) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
 
  [ Pirate Praveen ]
  * Relax dependency on escape_utils in gemspec
  * Bump standards version to 4.1.3
  * Bump debhelper compat to 11

 -- Pirate Praveen <praveen@debian.org>  Wed, 21 Feb 2018 18:21:31 +0530
