=== debian/control ===
--- 
+++ 
@@ -4,29 +4,30 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Timothée Girard <debian@timotheegirard.com>,
            Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 9~),
-               gem2deb (>= 0.3.0~),
-               ruby-charlock-holmes (>= 0.7.3~),
+Build-Depends: debhelper (>= 11~),
+               gem2deb,
+               ruby-charlock-holmes (>= 0.7.5~),
                ruby-escape-utils (>= 1.1.0~),
                ruby-json,
-               ruby-mime-types,
+               ruby-mime-types (>= 1.19~),
                ruby-mocha,
-               ruby-rugged (>= 0.23~),
+               ruby-rugged (>= 0.25.1~),
                ruby-yajl
-Standards-Version: 3.9.7
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-github-linguist.git
-Vcs-Browser: https://anonscm.debian.org/?p=pkg-ruby-extras/ruby-github-linguist.git;a=summary
+Standards-Version: 4.1.3
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-github-linguist.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-github-linguist
 Homepage: https://github.com/github/linguist
+Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
 Package: ruby-github-linguist
-Architecture: all
+Architecture: any
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
-         ruby-charlock-holmes (>= 0.7.3~),
+         ruby-charlock-holmes (>= 0.7.5~),
          ruby-escape-utils (>= 1.1.0~),
-         ruby-mime-types,
-         ruby-rugged (>= 0.23~),
+         ruby-mime-types (>= 1.19~),
+         ruby-rugged (>= 0.25.1~),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: detection and highlight of the programming language of source code
