=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_install:
	dh_install
	mv debian/ruby-github-linguist/usr/bin/linguist debian/ruby-github-linguist/usr/bin/github-linguist
