=== debian/watch ===
version=3
https://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/github-linguist .*/github-linguist-(.*).tar.gz
