## ruby-github-linguist 6.4.0

=== debian/changelog ===
ruby-github-linguist (6.4.0-2) unstable; urgency=medium

  * Reupload to unstable
  * Add Breaks for gitlab before 11.5.3 and gitaly before 0.129.0

 -- Pirate Praveen <praveen@debian.org>  Sat, 15 Dec 2018 15:12:48 +0530

ruby-github-linguist (6.4.0-1) experimental; urgency=medium

  * New upstream version 6.4.0
  * Use salsa.debian.org in Vcs-* fields
  * Refresh patches
  * Tighten dependency on ruby-escape-utils

 -- Pirate Praveen <praveen@debian.org>  Mon, 19 Nov 2018 18:37:50 +0530
