=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
            Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper (>= 11~),
                gem2deb,
-               ruby-charlock-holmes (>= 0.7.5~),
-               ruby-escape-utils (>= 1.1.0~),
+               ruby-charlock-holmes (>= 0.7.6~),
+               ruby-escape-utils (>= 1.2~),
                ruby-json,
                ruby-mime-types (>= 1.19~),
                ruby-mocha,
@@ -24,12 +24,13 @@
 Architecture: any
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
-         ruby-charlock-holmes (>= 0.7.5~),
-         ruby-escape-utils (>= 1.1.0~),
+         ruby-charlock-holmes (>= 0.7.6~),
+         ruby-escape-utils (>= 1.2~),
          ruby-mime-types (>= 1.19~),
          ruby-rugged (>= 0.25.1~),
          ${misc:Depends},
          ${shlibs:Depends}
+Breaks: gitlab (<< 11.5.3+dfsg~), gitaly (<< 0.129.0+debian~)
 Description: detection and highlight of the programming language of source code
  Language detection: ruby-github-linguist defines a list of all languages
  known to GitHub in a yaml file. In order for a file to be highlighted, a
