## ruby-github-linguist 7.7.0

=== debian/changelog ===
ruby-github-linguist (7.7.0-2build1) focal; urgency=medium

  [ Rafael David Tinoco ]
  * Sponsoring ruby2.7 transitions

  [ Lucas Kanashiro ]
  * No-change rebuild for ruby2.7

 -- Rafael David Tinoco <rafaeldtinoco@ubuntu.com>  Thu, 27 Feb 2020 21:29:14 +0000

ruby-github-linguist (7.7.0-2) unstable; urgency=medium

  * Reupload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Mon, 13 Jan 2020 23:01:25 +0530

ruby-github-linguist (7.7.0-1) experimental; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Pirate Praveen ]
  * New upstream version 6.4.0
  * New upstream version 7.7.0
  * Bump Standards-Version to 4.4.1 (no changes needed)
  * Move debian/watch to gemwatch.debian.net
  * Refresh patches
  * Replace ruby-mime-types with ruby-mini-mime
  * Remove executable renaming code in debian/rules (upstream now shipps
    github-linguist and git-linguist as executables)

 -- Pirate Praveen <praveen@debian.org>  Thu, 26 Dec 2019 17:12:07 +0530
