=== debian/control ===
--- 
+++ 
@@ -9,11 +9,11 @@
                ruby-charlock-holmes (>= 0.7.6~),
                ruby-escape-utils (>= 1.2~),
                ruby-json,
-               ruby-mime-types (>= 1.19~),
+               ruby-mini-mime (>= 1.0~),
                ruby-mocha,
                ruby-rugged (>= 0.25.1~),
                ruby-yajl
-Standards-Version: 4.1.3
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-github-linguist.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-github-linguist
 Homepage: https://github.com/github/linguist
@@ -26,7 +26,7 @@
 Depends: ruby | ruby-interpreter,
          ruby-charlock-holmes (>= 0.7.6~),
          ruby-escape-utils (>= 1.2~),
-         ruby-mime-types (>= 1.19~),
+         ruby-mini-mime (>= 1.0~),
          ruby-rugged (>= 0.25.1~),
          ${misc:Depends},
          ${shlibs:Depends}
