=== debian/watch ===
version=3
https://gemwatch.debian.net/github-linguist .*/github-linguist-(.*).tar.gz
