## ruby-github-linguist 7.9.0

=== debian/changelog ===
ruby-github-linguist (7.9.0-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.
  * Lower debhelper-compat to 11 for dh_dwz compatibility

 -- Pirate Praveen <praveen@debian.org>  Sun, 31 May 2020 19:32:22 +0530

ruby-github-linguist (7.9.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Pirate Praveen ]
  * New upstream version 7.9.0
  * Bump Standards-Version to 4.5.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Sun, 24 May 2020 19:54:09 +0530

ruby-github-linguist (7.7.0-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Thu, 16 Jan 2020 19:40:22 +0530

ruby-github-linguist (7.7.0-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Tue, 31 Dec 2019 13:22:15 +0530
