=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Timothée Girard <debian@timotheegirard.com>,
            Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 11),
                gem2deb,
                ruby-charlock-holmes (>= 0.7.6~),
                ruby-escape-utils (>= 1.2~),
@@ -13,7 +13,7 @@
                ruby-mocha,
                ruby-rugged (>= 0.25.1~),
                ruby-yajl
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-github-linguist.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-github-linguist
 Homepage: https://github.com/github/linguist
