## ruby-github-linguist 7.12.2

=== debian/changelog ===
ruby-github-linguist (7.12.2-2) unstable; urgency=medium

  [ Pirate Praveen ]
  * Update minimum version of ruby-charlock-holmes

  [ Jenkins ]
  * Apply multi-arch hints. + ruby-github-linguist: Add Multi-Arch: same.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
  * Bump debhelper from old 12 to 13.

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Switch to gem-install layout for bundle --local compatibility

 -- Pirate Praveen <praveen@debian.org>  Mon, 24 Jan 2022 13:55:31 +0530

ruby-github-linguist (7.12.2-1) unstable; urgency=medium

  * Team upload

  [ Pirate Praveen ]
  * Bump minimum version of gem2deb to 1.0~

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Sruthi Chandran ]
  * New upstream version 7.12.2

 -- Sruthi Chandran <srud@debian.org>  Thu, 24 Dec 2020 01:29:00 +0530
