=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: ruby-github-linguist
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Timothée Girard <debian@timotheegirard.com>,
            Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper-compat (= 11),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
-               ruby-charlock-holmes (>= 0.7.6~),
-               ruby-escape-utils (>= 1.2~),
+               ruby-charlock-holmes,
+               ruby-escape-utils,
                ruby-json,
-               ruby-mini-mime (>= 1.0~),
+               ruby-mini-mime,
                ruby-mocha,
-               ruby-rugged (>= 0.25.1~),
+               ruby-rugged,
                ruby-yajl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-github-linguist.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-github-linguist
 Homepage: https://github.com/github/linguist
@@ -24,13 +24,14 @@
 Architecture: any
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
-         ruby-charlock-holmes (>= 0.7.6~),
-         ruby-escape-utils (>= 1.2~),
-         ruby-mini-mime (>= 1.0~),
-         ruby-rugged (>= 0.25.1~),
+         ruby-charlock-holmes (>= 0.7.7~),
+         ruby-escape-utils,
+         ruby-mini-mime,
+         ruby-rugged,
          ${misc:Depends},
          ${shlibs:Depends}
 Breaks: gitlab (<< 11.5.3+dfsg~), gitaly (<< 0.129.0+debian~)
+Multi-Arch: same
 Description: detection and highlight of the programming language of source code
  Language detection: ruby-github-linguist defines a list of all languages
  known to GitHub in a yaml file. In order for a file to be highlighted, a
