## ruby-github-linguist 7.22.1

=== debian/changelog ===
ruby-github-linguist (7.22.1-1) unstable; urgency=medium

  * New upstream version 7.22.1
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Drop patch no longer required

 -- Pirate Praveen <praveen@debian.org>  Sat, 13 Aug 2022 17:32:02 +0530

ruby-github-linguist (7.12.2-5) unstable; urgency=medium

  * Use better ruby api version detection logic (thanks to terceiro and utkarsh)

 -- Pirate Praveen <praveen@debian.org>  Tue, 10 May 2022 00:35:00 +0530

ruby-github-linguist (7.12.2-4) unstable; urgency=medium

  * Don't hard code github-linguist version
  * Don't hard code ruby api version

 -- Pirate Praveen <praveen@debian.org>  Mon, 09 May 2022 23:57:02 +0530

ruby-github-linguist (7.12.2-3) unstable; urgency=medium

  * Add a symbolic link for languages.json in /usr/share for predictable path
    (This change makes it easy to configure gitaly)

 -- Pirate Praveen <praveen@debian.org>  Mon, 09 May 2022 00:12:54 +0530
