=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                ruby-mocha,
                ruby-rugged,
                ruby-yajl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-github-linguist.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-github-linguist
 Homepage: https://github.com/github/linguist
