## ruby-github-linguist 7.27.0

=== debian/changelog ===
ruby-github-linguist (7.27.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 7.27.0
  * Update upstream metadata
  * update control file
  * relax version dependencies for ruby-rugged

 -- Cédric Boutillier <boutil@debian.org>  Fri, 27 Oct 2023 22:54:22 +0200
