=== debian/control ===
--- 
+++ 
@@ -5,30 +5,23 @@
 Uploaders: Timothée Girard <debian@timotheegirard.com>,
            Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               gem2deb,
-               ruby-charlock-holmes,
-               ruby-escape-utils,
-               ruby-json,
-               ruby-mini-mime,
-               ruby-mocha,
-               ruby-rugged,
-               ruby-yajl
-Standards-Version: 4.6.1
+               gem2deb (>= 1),
+               ruby,
+               ruby-cgi,
+               ruby-charlock-holmes (>= 0.7.7),
+               ruby-mini-mime (>= 1.0),
+               ruby-rugged (>= 1.0)
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-github-linguist.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-github-linguist
-Homepage: https://github.com/github/linguist
+Homepage: https://github.com/github-linguist/linguist
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-github-linguist
 Architecture: any
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-charlock-holmes (>= 0.7.7~),
-         ruby-escape-utils,
-         ruby-mini-mime,
-         ruby-rugged,
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${ruby:Depends},
          ${shlibs:Depends}
 Breaks: gitlab (<< 11.5.3+dfsg~), gitaly (<< 0.129.0+debian~)
 Multi-Arch: same
