=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install
export VERSION = $(shell cat lib/linguist/VERSION)
export RUBY_API_VERSION = $(shell ruby -e 'puts RbConfig::CONFIG["RUBY_API_VERSION"] + ".0"')

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_link:
	dh_link
	# This helps in configuring /etc/gitaly/config.toml with a predictable path
	dh_link usr/lib/${DEB_TARGET_MULTIARCH}/rubygems-integration/${RUBY_API_VERSION}/gems/github-linguist-${VERSION}/lib/linguist/languages.json usr/share/ruby-github-linguist/languages.json
