=== debian/watch ===
version=4
https://gemwatch.debian.net/github-linguist .*/github-linguist-(.*).tar.gz
